@Echo off


cd /d "%~dp0"
ECHO ..................................................
ECHO Copying Installable Software For CCTNS Application
ECHO ..................................................

ECHO Creating local directory

MKDIR "%temp%\cctnsClientSoftware"

ECHO Copying Installable file into local drive

xcopy .\InstallableSoftware  %temp%\cctnsClientSoftware   /e /i /h


cls

ECHO Installing Java 1.6.0_23, Please be patient
%temp%\cctnsClientSoftware\jdk-6u23-windows-i586.exe


SET ANT_HOME=%temp%\cctnsClientSoftware\Ant
set WORKING_DIRECTORY=%ANT_HOME%
SET  PATH=%PATH%;%ANT_HOME%\bin;

SET ant_log_directory=C:\cctns_offline_installation_log
if not exist %ant_log_directory% mkdir %ant_log_directory%

echo %PATH%

PAUSE
ECHO ...............................................
ECHO Installing CCTNS Application (Complete-Server)
ECHO ...............................................
ant

PAUSE